httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Eric Covener <cove...@gmail.com>
Subject Re: [users@httpd] Re: Apache Http + mod_session.so + Invalid command 'AuthzLDAPAuthoritative'
Date Thu, 07 Mar 2013 12:26:24 GMT
On Thu, Mar 7, 2013 at 7:13 AM, nskarthik <nskarthik.k@gmail.com> wrote:
> Spec : Apache 2.22
>          O/s = Suse / RedHat Enterprise 64 bit
>
>
> I just worked with Apache 2.22 + LDAP sucessfully, but  wanted to try
>
> LoadModule session_module        modules/mod_session.so
>
> This is not available in Apache 2.22,hence i experimented with Apache 2.24
>
> I am not able to include the proper mod headers
>
> Can some body help me with the same, gett in the error as stated below
>
> AH00526: Syntax error on line 295 of
> E:/JAVA/APACHE24/conf/webLDAPProxy/httpd-ssl.conf:
> Invalid command 'AuthzLDAPAuthoritative', perhaps misspelled or defined by a
> module not included in the server configuration
>

This directive was probably unnecessary in your 2.2 config.   It's not
available in 2.4, because authorization modules don't make their own
decisions about being authoritative.

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message